# Age of Civilizations II
# @author Łukasz Jakowski
# @since 08.03.2017 22:28

ran = Random Civilization
neu = Neutral

polc = Полоцк
polc_s = Полоцкое Великое княж.
minsk = Минск
vitb = Витебск

#1160
grod = Гродно
turov = Туров-Пинск
torop = Торопец
novg = Новгород
novg_r = Господин Великий Новгород
vlad = Владимир
vlad_s = Владимирское Великое княж.
murom = Муром
raz = Рязань
chern = Чернигов
smol = Смоленск
novgs = Новгород-Северский
pere = Переяслав
kiev = Киев
kiev_s = Киевское Великое княж.
volin = Волынь
volin_r = Владимир-Волынский
galich = Галиция
volk = Волковыск
nov = Новогрудок
klec = Клецк
sluc = Слуцк
bor = Борисов
zas = Заславль
druc = Друцк
log = Логойск
psko = Псков
bej = Бежецк
gor = Городец
stre = Стрежев
luk = Лукомль
msti = Мстиславль
rad = Радимичи
vaz = Вязьма
moj = Можайск
zub = Зубцов
gom = Гомель
star = Стародуб
trub = Трубчевск
koz = Козельск
mos = Мосальск
ser = Серупхов
pron = Пронск
kol = Коломна
put = Путивль
ril = Рыльск
kursk = Курск
ovr = Овруч
luc = Луцк
hol = Холм
brest = Брест
per = Перемышль
belz = Белз
dmit = Дмитров
tver = Тверь
yur = Юрьев-Польский
pers = Переславль
bel = Белозеро
kos = Кострома
ros = Ростов
mosk = Москва
kash = Кашин
ugl = Углич
mol = Молога
kyi = Куявия
maz = Мазовия
pol = Польское королевство
pol_b = Гнезенское княжество
pol_r = Польская республика
pol_z = Польша
sil = Нижняя Силезия
vpol = Великая Польша
lub = Люблин
krak = Краков
sera = Серадз
len = Ленчица
mpol = Малая Польша
sil2 = Верхняя Силезия
pom1 = Восточная Померания
pom = Померания
radom = Радом
opo = Ополье
war = Варшава
cher = Черск
lom = Ломжа
kal = Калиш
shv = Швеция
dan = Дания
get = Гёталанд
smo = Смоланд
ver = Вермланд
ves = Вестманланд
dal = Даларна
vest = Вестергётланд
dals = Дальсланд
em = Емь
fin_b = Сумь
fin = Финляндия
est = Эстония
est_b = Эсты
est_t = Эсты
liv = Ливония
liv_b = Ливы
liv_t = Ливы
liv_k = Ливонский орден
liv_e = Ливонское архиепископство
liv_s = Ливонское королевство
liv_r = Ливонская республика
kur = Курляндия
kur_b = Курши
kur_t = Курши
kur_e = Курляндское епископство
zem = Земгалия
zem_b = Земгалы
zem_t = Земгалы
sel = Селия
sel_b = Селы
sel_t = Селы
lat = Латгалия
lat_b = Латгалы
lat_t = Латгалы
lit = Великое княжество Литовское
lit_b = Литва
lit_t = Литва
lit_r = Литовская республика
auk = Аукшайтия
auk_b = Аукшайты
auk_t = Аукшайты
jam = Жемайтия
jam_b = Жемайты
jam_t = Жемайты
skal = Скальвия
skal_b = Скальвы
skal_t = Скальвы
nad = Надровия
bar = Бартия
pru = Пруссия
pru_b = Пруссы
pru_t = Пруссы
gal = Галинды
yat = Ятвагия
yat_b = Ятваги
igo = Ижора
her = Херсонес
bul = Булгары
polo = Половцы
mech = Меченосцы
ven = Венгрия
nit = Нитра
slav = Славония
tran = Трансильвания
viz = Византия
bos = Босния
olt = Олтения
mold = Молдавия
ber = Берладники
val = Валахия
avs = Австрия
cheh = Чехия
mor = Моравия
luj = Лужица
lut = Лютичи
mord = Мордовия
mari = Марий Эл
arad = Арад
sep = Сепеш

#1253
tev = Тевтонский орден
eze = Эзель-Викс
eze_e = Эзель-Викское епископство
der = Дерпт
der_e = Дерптское епископство
rig = Рига
rig_e = Рижское епископство
var = Вармия
var_e = Вармская епархия
pome = Помезания
pome_e = Помезанская епархия
helm = Хелмжа
helm_e = Хелминская епархия
samb = Самбия
samb_e = Самбийская епархия
estl = Эстляндия
turov2 = Туров
pinsk = Пинск
glu = Глухов
bra = Брянск
novo = Новосиль
tar = Таруса
suz = Суздаль
star2 = Стародуб
yar = Ярославль
galich2 = Галич
kar = Карачев
saks = Саксония
gen = Генуя
zol = Золотая Орда
bran = Бранденбург
dob = Добжинь

#1392
osh = Ошмяны
karn = Кярнаве
trak = Тракай
kob = Кобрин
moz = Мозырь
chech = Чечерск
dvd = Давид-Городок
dub = Дубровица
rat = Ратно
char = Чарторыйск
bras = Браслав
nigga = Нижний Новгород
odo = Одоев
krim = Крым
krim_h = Крымское ханство
ploc = Плоцк
poz = Познань
gnez = Гнезно
lvov = Львов
pod = Подолье

#2020
bela = Беларусь
bela_r = Республика Беларусь
bela_z = Республика Беларусь
bela_s = Белая Русь
ukr = Украина
ukr_r = Украинская республика
ukr_s = Украинское королевство
don = Донецк
lug = Луганск
lit2 = Литовское королевство
lit2_r = Литовская республика
lit2_z = Литовская республика
latv = Латвия
latv_r = Латвийская республика
est2 = Эстония
mold_r = Молдавия
pri = Приднестровье
fin2 = Финляндия
shv2 = Швеция
alan = Аландские острова
ger = Германская империя
ger_s = Германская империя
ger_r = ФРГ
ger_z = Германский Рейх
rum = Румыния
veng = Венгрия
slov = Словакия
cheh2 = Чехия
hor = Хорватия
bos2 = Босния и Герцеговина
serb = Сербия
seva = Севастополь
sankt = Санкт-Петербург
kali = Калининград
kras = Краснодар
adi = Адыгея
stav = Ставрополь
kalm = Калмыкия
mord = Мордовия
chuv = Чувашия
mari = Марий Эл
kare = Карелия

#1918
zunr = ЗУНР
unr = Украинская народная республика
bnr = Белорусская народная республика
knr = Крымская НР
vsk = Войско Донское
kunr = Кубанская НР
rsfsr = РСФСР
balt = Балтийское герцогство
psr = Эсеры
mah = Вольная территория
ukrd = Украинская держава
zap = Западная добровольческая армия
kaluga = Калужская СР
rudo = Рудобельская партизанская республика
isk = Исколата
fins = Финская СРР
lits = Литовская СР
ssrb = ССРБ
ests = Эстляндская трудовая коммуна
lats = Латвийская ССР
moldr = Молдавская демократическая республика
asrn = АССР Немцев Поволжья
stasr = Ставропольская СР
dons = Донская СР
besr = Бессарабская ССР
ussr = Украинская СР
rusg = Российское государство
ant = Антанта

#Формнации
belr = Белая Русь
pole = Полесье
rusb = Русь
zal = Залесская Русь
kis = Киевская Русь
pols = Корона Польская
pols_r = Польское Великодержавие
gvn = Галицко-Волынская Русь
rus2 = Русское государство
rus3 = Российская империя
rus3_s = Российская империя
rus3_r = Российская федерация
rus3_k = Третий рим
rus3_e = Русская Православная церковь
rus3_z = Российская федерация
novr = Новороссия
ches = Чехословакия